[arch]
;will over rule the bootp filename or opt67 if the client arch matches one of the below


00006=cong(32).efi
00007=cong(64).efi

[dhcp]
;needed to tell TFTPd where is the root folder
root=
;bootp filename as in http://tools.ietf.org/html/rfc951
;filename=ipxe-undionly.kpxe
filename=skype
;alternative bootp filename if request comes from ipxe or gpxe
altfilename=
;start HTTPd
httpd=0
binl=0
start=1
dnsd=0
proxydhcp=0
;default=1
bind=1
;tftpd=1 by default
;will share (netbios) the root folder as PXE
smb=0
;will log to log.txt
log=1
;opt1=
;opt3=
;opt6=
;opt28=
;opt15=
;opt17=
;opt43=
;opt51=
;opt54=
;opt67=
;opt66=
;opt252=
;poolstart=
;poolsize=253
;alternative bootp filename if request comes thru proxydhcp (udp:4011)
;proxybootfilename=
;any extra dhcp options
;my gpxe / ipxe dhcp options
optextra=175.6.1.1.1.8.1.1
;the below will be executed when clicking on the online button
;cmd=_test.bat
;if log=1, will log to log.txt
log=1
opt1=
opt3=
opt6=
opt28=
opt43=0
opt51=360000
opt54=
next-server=
opt60=PXEClient
poolstart=
poolsize=888
opt66=
[frmDHCPServer]
top=173
left=725


